<div style="text-align: center; width: 100%; paddingtop: 10px;"><strong>ACKNOWLEDGEMENT</strong></div>
<br/>
<div class="b u">Presented to:</div>
<br/>
<table class="w100">
  <xsl:if test="*/cover/sameAs='N'">
    <tr>
      <td class="vtop">
        <div class="vpd8">Name of Proposer</div>
      </td>
      <td class="vtop">
        <div class="vpd8">:
          <xsl:value-of select="*/cover/proposer/name" />
        </div>
      </td>
    </tr>
  </xsl:if>
  <tr>
    <td class="vtop" style="width: 25%;">
      <div class="vpd8">Name of Life Assured </div>
    </td>
    <td class="vtop">
      <div class="vpd8">:
        <xsl:value-of select="*/cover/insured/name" />
      </div>
    </td>
  </tr>
</table>
<div class="sectionSpace" />
<div class="b u">Your Plan and Rider(s), if any:</div>
<br/>
<xsl:for-each select="*/cover/plans">
  <div>
    <xsl:value-of select="name" />
  </div>
</xsl:for-each>
<br/>
<div class="b u">Client(s) Acknowledgement:</div>
<br/>
<table class="w100">
  <tr>
    <td class="vtop w24" style="width: 20px;">1. </td>
    <td class="vtop">
      <div>I / We confirm that I / We have received all pages of the Policy Illustration for the basic plan / all rider(s) listed above, where applicable.</div>
      <br/>
    </td>
  </tr>
  <tr>
    <td class="vtop w24 " style="width: 20px;">2. </td>
    <td class="vtop">
      <div>I / We confirm that I / We have received all pages of the Product Summary for the basic plan and rider(s) listed above where applicable, and all Product Highlight Sheet(s) of the selected fund(s) (applicable only to investment-linked plan).</div>
      <br/>
    </td>
  </tr>
  <tr>
    <td class="vtop w24" style="width: 20px;">3. </td>
    <td class="vtop">
      <div>The terms and conditions of the policy as set out in the Product Summary and Product Highlight Sheet(s) have been explained to me / Us and that I / We understand the features of the policy and the applicable fees and charges.</div>
      <br/>
    </td>
  </tr>
</table>



<xsl:if test="not(*/mainInfo/quickQuote='Y')">
  <div class="global_prodSumm" style="position:absolute; bottom: 0px;">
    <div style="width: 100%;">
      <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
        <tbody>
          <tr style="color: white;">
            <td style="padding-left: 50px;">
              <div style="border-bottom: solid 1px black; width: 80%;">ADVISOR_SIGNATURE</div>
            </td>
            <td style="padding-left: 50px;">
              <div style="border-bottom: solid 1px  black; width: 80%;">PROPOSER_SIGNATURE</div>
            </td>
          </tr>
          <tr>
            <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
            <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
          </tr>
          <tr>
            <td style="padding-left: 50px;">Date:</td>
            <td style="padding-left: 50px;">Date:</td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</xsl:if>